#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 misfortune
version:              0.1.1.2
visibility:           public
id:                   misfortune-0.1.1.2-3siObqXlHeoK4xSzJs40Ps
key:                  misfortune-0.1.1.2-3siObqXlHeoK4xSzJs40Ps
license:              LicenseRef-PublicDomain
maintainer:           James Cook <mokus@deepbondi.net>
author:               James Cook <mokus@deepbondi.net>
stability:            experimental
homepage:             https://github.com/mokus0/misfortune
synopsis:             fortune-mod clone
description:          fortune-mod clone, in library and executable form.
category:             Console, Game
abi:                  40bf332712b5179c98562cfe5fef71c5
exposed:              True
exposed-modules:      Data.Fortune
hidden-modules:
    Data.Fortune.FortuneFile Data.Fortune.Index Data.Fortune.Stats
    Paths_misfortune

import-dirs:          /usr/lib/ghc-8.10.4/site-local/misfortune-0.1.1.2
library-dirs:         /usr/lib/ghc-8.10.4/site-local/misfortune-0.1.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/misfortune-0.1.1.2
hs-libraries:         HSmisfortune-0.1.1.2-3siObqXlHeoK4xSzJs40Ps
depends:
    base-4.14.1.0 bytestring-0.10.12.0
    cereal-0.5.8.1-GAgNOTi0dTnED5BVJ0WdTc directory-1.3.6.0
    filepath-1.4.2.1 knob-0.1.1-2SPmP3W4M38LM6845MJzFU
    monad-loops-0.4.3-C0LVokhtCoUF1FVS5cJB0Q
    random-fu-0.2.7.7-2FRV4ymcijn2CeT937M7yv
    regex-base-0.94.0.1-61S2JIUUNzk1MaMYHGGdFS
    regex-pcre-0.95.0.0-AbiU1MQKy02IJzVPRbhoWZ
    semigroups-0.19.1-FzieqrLdZI71C64LnuY3Qi text-1.2.4.1
    utf8-string-1.0.2-7pqBkplor7g1hjwTjVt3SV
    vector-0.12.3.0-FUD0lZOETAI870JKqcsC0A

haddock-interfaces:   /usr/share/doc/misfortune/html/misfortune.haddock
haddock-html:         /usr/share/doc/misfortune/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

